{% extends 'base.html.twig' %}

{% block title %}
Ask for Password
{% endblock %}
{% block main %}
    <h2>
        Formulaire de demande de nouveau mot de passe
    </h2>
{{ form_start(askPassForm) }}
{{ form_widget(askPassForm) }}
    <button type="submit" class="btn btn-outline-primary">{{ nomBouton }}</button>
{{ form_end(askPassForm) }}
    <a href="{{ path('app_login') }}">
        <button class="btn btn-outline-secondary">Retour</button>
    </a>
{% endblock %}

